/*
============================ nav CSS ============================

			ナビゲーション設定
				1.ヘッダーSナビ
				2.ヘッダーGナビ
				3.関連リンク＆フッターナビ
				4.スマートフォン


====================================================================
*/


/* 1.ヘッダーSナビ
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ▽ */

.burger-btn{
  display: none;
}

.nav-wrapper {
    width: 100%;
	background:rgba(255,255,255,0.8);
	border-top: #868686 solid 1px;
	border-bottom:#868686 solid 1px;
}

/* 2.ヘッダーGナビ
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ▽ */
/* Gナビ */
#gNav {
	display: block;
	margin:0 auto 0 auto;
	width:1000px;
	height:70px;

}

#gNav .inner{
	/*width: 1200px;*/
	margin: auto;
	display: block;
}

#gNav li{
	float: left;
	color: #fff;
	font-size: 1em;
	width: 14%;
	margin-left: .33%;
	text-align: center;
}
#gNav li:first-child {
	margin-left: 0;
}
#gNav li a{
	display: block;
	text-decoration: none;
	height:50px;
	padding-top: 20px;
}

#gNav li a img{
	width:56px;
}

#gNav li{
	color: #fff;
}

#gNav li a{
	font-weight: bold;
	color:#002DA7;
}

#gNav li a:hover,
#gNav li.current a,
#gNav li a.current{
	background-color:#FFF789;
}

#sNav{
	position: relative;
    height: 100px;
	font-size: 1em;
	padding:0.5em;
}




/* 言語切り替え */
#headLangSet{
	position: absolute;
	top: .4em;
	right: 1em;
	box-sizing: border-box;	
	display: block;
	font-size: .9em;
	margin: 0 0 10px 0;
	text-align: center;
}
#headLangSet a{
	display: block;
	font-size: 1em;
	font-weight: bold;
	padding: 3px 7px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	text-decoration: none;
}

#headLangSet a:before{
	content: '';
	display: inline-block;
	width: 15px;
	height: 16px;
	background: url("/content/admin/icon_language.png") no-repeat;
	background-size: contain;
	vertical-align: middle;
	margin-right: 5px;
}


/* ロゴ */
#headLogo {
	display: block;
    position: absolute;
    padding-left: 1rem;
    width: 420px;
    top: 10px;
}

#headLogo img{
	width: 100%;
}


/* 3.関連リンク＆フッターナビ
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ▽ */

/* 関連リンク　*/
#footLinkArea {
	position: absolute;
    width: 900px;
    bottom: 60px;
    margin: 0 auto;
    z-index: 1;
}

#footLinkArea ul{
	display: flex;
}

#footLinkArea li{
	color: #fff;
	font-size: 12px;
	line-height: 1.5;
	width: 32%;
	margin-right: 1%;
	text-align: center;
}
#footLinkArea li:last-child {
	line-height: 1.5;
	margin-right: 0;
}
#footLinkArea li a{
	min-height: 30px;
	display: block;
	padding: .7em .2em .6em;
/*	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;*/
	text-decoration: none;	
}

/* タブレット用
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ▽ */

@media only screen and (min-width: 768px) and (max-width: 1024px) {

#headLogo{
	width: 300px;
	top: 20px;
}	
	
#gNav{
	width: 100%;
}

#gNav li a{
	font-size: 80%;
}	
	
#gNav li a img{
	width: 50px;
	padding-top: 10px;
}	
	
ul.sns{
	top: 25%;
}	
	
.nav-wrapper{
	margin-top: 10px;
}
	
	

}

@media only screen and ( max-width : 767px ){
/* 4.スマートフォン
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ▽ */
body.noscroll{
	overflow: hidden;
/*	position: fixed;*/
}	
	
	
	
/* 言語切り替え */
#headLangSet{
    display: none;
}

#headLangSet span{
	display: none!important;
}
#headLangSet a{
	color: #fff!important;
	padding: .6em .4em;
	background-image: none;
	background: #000066!important;
}
	
#headLangSet_sp a:before{
	content: '';
	display: inline-block;
	width: 20px;
    height: 25px;
	background: url("/content/admin/icon_language.png") no-repeat;
	background-size: contain;
	vertical-align: middle;
	margin-right: 5px;
}
	
#headLangSet a:hover{
	background-image: none;
	background: #000066;
}
	
/* Sナビ */
#sNav{
	height: auto;
	font-size: .5em;
	background: none!important;
}

#slide-menu{ 
	display: block;
	position: absolute;
	top: 1em;
	right: 4%;
	z-index: 999999;
	cursor: pointer;
} 

#slide-menu.on{
	position: fixed;/*メニューが開いてるとき*/
	top: 1em;
	right: 4%;
	z-index: 999999;
	cursor: pointer;
}	

#slide-menu img{ 
	width: 2em;
}

/*headLogo*/	
#headLogo{
	width: 60%;
}
	
/* gNav */	
#gNav {
    width: 100%;
	background: none;
	border: none;
}
	
#gNav li{
    float: none;
    font-size: 120%;
    width: 100%;
    text-align: center;
 /*   padding: 5% 0;*/
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
}
#gNav li a{
	height: auto;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
    background: none;
    margin-bottom: 7%;
}
#gNav li a:hover{
	background-color: none;
	opacity: 0.8;
}
	
/*ハンバーガーメニュー*/
.burger-btn{
	display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 11px;
    right: 3%;
    z-index: 10000;
    background-color: transparent;
    border: none;
}
	
.burger-btn:after {
	content: "MENU";
    position: absolute;
    width: 40px;
    font-size: 10px;
	color: #000099;
    top: 38px;
    left: 0px;
}
	
.burger-btn.close {
	position: fixed;
}	
	
.bar{
    width: 30px;
    height: 2px;
	display: block;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	background-color: #000099;
}
	
.bar_top{
	top: 10px;
}
	
.bar_mid{
	top: 50%;
	transform: translate(-50%,-50%);
}
	
.bar_bottom{
	bottom: 10px;
}
	
.burger-btn.close .bar_top{    
	background: #000099;
	transform: translate(-50%,10px) rotate(45deg);      
	transition: transform .3s;    
}    
	
.burger-btn.close .bar_mid{ 
	background: #000099;
	opacity: 0;       
	transition: opacity .3s;    
}    
.burger-btn.close .bar_bottom{      
	background: #000099;
	transform: translate(-50%,-8px) rotate(-45deg);      
	transition: transform .3s;    
}
	
.nav-wrapper{
	display: none;
	width: 100vw;
	height: 100vh;
	position: fixed!important;
	top: 0;
	left: 0;
	z-index: 9999;/*キービジュアルと.btn_triggerとの重なりの前後関係を調整*/
}
	
#sidr-menu{
	width: 100%;
	height: 100vh;
    background-color: #d1e3ff;
    position: relative;
	top:-1px;
	left: 0;
    z-index: 999!important;
}
	
#sidr-menu #gNav{
	display: block;
    position: absolute;
    top: 10%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
}
	
#sidr-menu .nav-item{
	margin-right: 0;
	margin-bottom: 40px;
}

#footLinkArea li a{
	height:50px;
}

/* 3.ローカルナビ
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ▽ */
/* Lナビ　*/
#lNav {
	margin-bottom: 20px!important;
	padding: 10px!important;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

#lNav li{
	border-bottom-style: solid;
	border-bottom-width: 1px;
	width: 100%;
	text-align: center;
	margin: 0;
	padding: 0;
}
#lNav li a{	display: block;
	padding: 1em .1em .9em .1em;
	text-decoration: none;
}

/* ちば安心・安全メール　*/
.btnAnshinMail li{
	margin: 0 0 10px 0;
	text-align: center;
	font-weight: bold;
}
.btnAnshinMail li:last-child {
	margin-bottom: 0;
}
.btnAnshinMail li a{
	display: block;
	padding: 1.4em .2em 1.3em 2em;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	text-decoration: none;
}


/* フッター　*/
	
footer:before,footer:after{
	content: none;
}	
    
footer .footer_bg_Area:after {
    content: "";
    background: url("/content/admin/footer_bottom_bg_sp.png")no-repeat;
    background-size: cover;
    width: 100%;
    height: 260px;
    position: absolute;
    bottom: 0;
    z-index: 1;
}

/* 関連リンク
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ▽ */
#footLinkArea {
	position: relative;
	width: 100%;
    margin: 0 auto;
    padding-bottom: 20px !important;
    bottom: 0;
    z-index: 2;
}
	
#footLinkArea ul {
    display: flex;
    flex-wrap: wrap;
}	
	
#footLinkArea li{
    border-bottom: 1px solid #b3b3d1;
    width: 30%;
    margin: 0 3% 3% 0;
    text-align: center;
}
#footLinkArea li a{
	color: #000099;
    background: #fff;
    border: 1px solid #333;
}
	
	
	
}
